#include <cdevSystem.h>
#include <cdevRequestObject.h>
#include <cdevDevice.h>
#include <cdevGroup.h>
#include <cdevCommon.h>

int main( )
{
cdevData data;
cdevDevice & device = cdevDevice::attachRef("device1");
device.send("get servers", NULL, data);
data.asciiDump();

return 0;
}
